@charset "UTF-8";


/* mv */
.section_mv{
    --bg-pos: 100%;
}
.section_mv::after{
    background: linear-gradient(to right, transparent 0%, #f2fdbb var(--bg-pos));
}

/* profile */
.profile_wrap{
    flex-direction: row-reverse;
}

.profile_img{
    margin-left: 0;
    margin-right: calc(-42 * var(--vw-pc));
}



@media screen and (max-width: 767px){
    /* profile */
    .profile_wrap{
        flex-direction: column;
    }

    .profile_info{
        margin-left: auto;
    }

    .profile_img{
        margin-left: 0;
        margin-right: auto;
        margin-top: calc(52 * var(--vw-sp));
    }
}